/* No comment provided by engineer. */
"Quicken Interchange Format (QIF) is not a standardized format.  Certain banks provide information in different formats.  QIF options provide a way to address inconsistencies in the format." = "Quicken Interchange Format (QIF) no es un formato estándar. Algunos bancos proporcionan información en formatos diferentes. Las opciones de QIF proporciona una forma de evitar inconsistencias en el formato.";

/* No comment provided by engineer. */
"Show QIF Options" = "Mostrar Opciones de QIF";

